#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := stress_test

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_after_dh_auto_configure:
	cp $(CURDIR)/debian/missing-sources/test.jpg $(CURDIR)/_build/src/github.com/antonini/golibjpegturbo/test.jpg
